html {margin:0; padding:0;}

body {
background-color:#cfcdbe;
margin:0;
padding:0;
font-family: "Trebuchet MS",sans-serif;
font-size: 15px;
color:#120900;
line-height:19px;
}

#url {display: none;}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
label {cursor:pointer;}
textarea {
    resize: none;
}

a img {border:none; outline: none;}
a:link, a:active, a:visited {color:#120900; font-weight: bold;text-decoration: none;}
a:hover {text-decoration: none;}

p {margin:0; margin-bottom:17px; padding:0;}


.rowform {background-image: url(http://www.jd-foto.cz/fotoblog/img/rowform.png); background-repeat:no-repeat; width:384px; height:41px; padding:0; margin:0; clear:both;}
.row2form {background-image: url(http://www.jd-foto.cz/fotoblog/img/row2form.png); background-repeat:no-repeat; width:384px; height:123px; padding:0; margin:0; clear:both;}
.poleform {width:261px; height:39px; border:0; background:transparent; font-size:16px;}
.submitform {width:297px; height:39px; border:1px solid #d0d5d2; background:transparent; font-size:16px; margin-top:6px; position:relative; top:0; right:-2px;background-color:#f2f3eb;}
.zpravaform {margin-top:10px; border:0; width:261px; height:103px; background:transparent; font-size:16px;}

.b1 {border:1px solid #d0d5d2;}

.fl {float:left;}
.fr {float:right;}
.clr {clear:both;}
.pd10 {margin-top:1px; margin-left:12px;}
.microacc {margin-top:11px; font-size:13px; font-weight:normal;}
.accs {width:1px; height:35px;}

.rlp {position:relative; top:0; left:0;}

.tbg-head {background-image: url(img/totalbghead.png); background-repeat:no-repeat; background-position:center top; width:1190px; height:420px; margin:0 auto; margin-top:0px;}

.logo {background-repeat:no-repeat; background-position:center top; width:1000px; height:420px; margin:0 auto;}

.tbg {background-image: url(img/totalbg.png); background-repeat:repeat-y; background-position:center top; width:1190px; height:auto; margin:0 auto;}

.tbg-bottom {background-image: url(img/totalbgbottom.png); background-repeat:no-repeat; background-position:center top; width:1190px; height:207px; margin:0 auto;}


.menumain ul {padding:0; margin:0;}
.menumain ul li {padding:0; margin:0; list-style-type: none;}

.nadpis {background-image: url(img/cara.png); background-repeat:repeat-x; background-position:left bottom; font-weight:bold; font-size: 15px; width:100%; height:30px; margin-bottom:13px; text-align:left;}
.nadpismall {background-image: url(img/cara.png); background-repeat:repeat-x; background-position:left bottom; font-weight:bold; font-size: 15px; width:529px; height:30px; margin-bottom:13px; text-align:left;}

.microtext {margin-top:-5px; font-size:13px; font-weight:bold;}
.microfb {margin-top:-1px; margin-left:30px; font-size:10px; color:#808080;}

.spacer {width:auto; height:140px; text-align:center; background-image: url(img/delic.png); background-repeat:no-repeat; background-position:center center;}
.sidespacer {width:1px; height:50px;}
.minispacer {margin-top:33px;}
.microspacer {width:1px; height:5px;}

.nez {width:139px; margin-bottom:14px;}
.slc {width:139px; height:92px;}

.glrtop {background-image: url(img/glrtop.png); background-repeat:no-repeat; width:555px; height:21px; margin:0;}
.glrmid {background-image: url(img/glrmid.png); background-repeat:repeat-y; width:555px; min-height:100px; margin-top:0; position:relative; top:18px; left:0;}
.glrin {width:490px; height:130px; margin-top:-5px; margin-left:12px;}

.ts {width:147px; height:97px;}
.tsalt {width:294px; height:196px;}
.tsp {padding:4px;}

.eram {width:100%; margin:0; padding:0; padding-left:5px;}
.eram a:link, .eram a:active, .eram a:visited {color:#aaa; font-weight: bold;}
.vt {font-weight:normal; line-height:16px; color:#aaa;}
.pl {padding-left:30px;}

.klr {border-left:1px solid #d0d5d2; width:65px; height:40px; text-align:center;}
.klrpos {position:relative; top:23%; left:0; text-align:center;}
.ed {font-family: Candara, "Trebuchet MS", "Geneva CE", lucida, sans-serif; font-weight:bold; font-size:16px;}
.bgc {border:0; border-left:1px solid #d0d5d2;}
.klrdny {background-color:#f2f3eb;}
.klrhead {background-image: url(img/klrhead.jpg); background-repeat:no-repeat;}
.klrhead2 {background-image: url(img/klrhead.jpg); background-repeat:no-repeat;}
.red {background-image: url(img/klr-red.png); background-repeat:no-repeat;}
.green {background-image: url(img/klr-green.png); background-repeat:no-repeat;}
.redgreen {background-image: url(img/klr-redgreen.png); background-repeat:no-repeat;}
.gray {background-image: url(img/klr-gray.png); background-repeat:no-repeat;}

.today {font-weight:bold;}

.newtit {background-image: url(img/newtit.jpg); background-repeat:no-repeat; width:294px; height:42px; margin-top:8px;}






#mexu {width:294px; height: 29px; margin:0; padding:0;}


div.nabmen1 {background: url( 'img/men-lide.png' ) 0 0 no-repeat;}
div.nabmen1 a {background: url( 'img/men-lide.png' ) top left no-repeat;}
div.nabmen1 a:hover {background: url( 'img/men-lide.png' ) 295px 0; left no-repeat;}

div.nabmen2 {background: url( 'img/men-fauna.png' ) 0 0 no-repeat;}
div.nabmen2 a {background: url( 'img/men-fauna.png' ) top left no-repeat;}
div.nabmen2 a:hover {background: url( 'img/men-fauna.png' ) 295px 0; left no-repeat;}

div.nabmen3 {background: url( 'img/men-svatby.png' ) 0 0 no-repeat;}
div.nabmen3 a {background: url( 'img/men-svatby.png' ) top left no-repeat;}
div.nabmen3 a:hover {background: url( 'img/men-svatby.png' ) 295px 0; left no-repeat;}

div.nabmen4 {background: url( 'img/men-report.png' ) 0 0 no-repeat;}
div.nabmen4 a {background: url( 'img/men-report.png' ) top left no-repeat;}
div.nabmen4 a:hover {background: url( 'img/men-report.png' ) 295px 0; left no-repeat;}

div.nabmen5 {background: url( 'img/men-auta.png' ) 0 0 no-repeat;}
div.nabmen5 a {background: url( 'img/men-auta.png' ) top left no-repeat;}
div.nabmen5 a:hover {background: url( 'img/men-auta.png' ) 295px 0; left no-repeat;}

div.nabmen1, div.nabmen2, div.nabmen3, div.nabmen4, div.nabmen5 {width: 294px; height: 29px; margin:0; margin-bottom:1px; padding:0;}
div.nabmen1 span, div.nabmen2 span, div.nabmen3 span, div.nabmen4 span, div.nabmen5 span {position:relative; top:3px; left:10px;}
div.nabmen1 a, div.nabmen2 a, div.nabmen3 a, div.nabmen4 a, div.nabmen5 a {display: block; margin: 0; padding:0; width:100%; height:100%; overflow:hidden;}

